@charset "utf-8";
*{
	margin:0;
	padding:0;
}

body{
	margin:0 auto;
	width:940px;
	display: block;
	color:#787878;
}

p {
	padding-bottom: 5px;
	padding-top: 3px;
}



h3 a:link, h3 a:visited {
	color: #000;
}


a:link, a:visited {
	text-decoration: none;
	color:#7F7F7F;
}

a:hover {
	color: #999999;
	text-decoration: underline;
}



#container {
	width:940px;
	min-height:100%;
	position:absolute;
	margin:0 auto;
	
}

#navi {
	background-color: #E60039;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: left;
	display: block;
	background-repeat: no-repeat;
}

#navisearchbox {
	float: right;
	background-position: center;
	text-align: right;
	vertical-align: middle;
	padding-right: 20px;
	padding-top: 50px;
}


#slider {
	clear: both;
	margin-top: 1px;
	margin-bottom: 1px;
}

.readmore {
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	position: relative;
	padding-top: 20px;
}


.readmore a:link, .readmore a:visited {
	background-color: #4C4948;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}


.readmore a:hover {
	background-color: #000000;
	text-decoration: none;
}



#layout {
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 940px;
	height: auto;




}

#navi-search {
	width:317px;
	background-color: #000000;
	float: left;



}

#navi-news {
	width:600px;
	float:right;
	background-color: #FFCB32;
	position: relative;
	padding-right: 20px;
	padding-left: 2px;


}

#search {
	width: 280px;
	float: left;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;





}

#search-inner {
	float: left;

}


.left10 {
padding-left:10px;
}

.left20 {
padding-left:20px;
}

.left7 {
padding-left:7px;
}

.right7 {
padding-right:7px;
}

.dottedborder_left {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}

.solidborder_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.solidborder {
	width: auto;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

}

.dottedborder {
	border-top: 1px dotted #CCCCCC;
	border-right: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;

}


#latestnews {
	float:right;
	width: 600px;
	padding-right: 20px;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 2px;






}

#latestnews-inner {
	text-align: left;
	width: 100%;
	display: block;




}


#latestinfo {
	background-color: #E6E6E7;
	float: left;
	padding: 5px 20px;
	height: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	display: block;
	vertical-align: middle;





}

.latestinfo_content {
	float: left;
	text-align: center;
	position: relative;
	height: 150px;
	padding-top: 1px;
	width: 33%;
	display: block;
	top: 20px;
}


.divider {
	width: 15px;
	float: left;
	height: 100px;
	position: relative;
	background-image: url(../images/bg-divider.jpg);
	background-repeat: no-repeat;
	background-position: center center;


}

#one-third-column {
	width: 290px;
	position: relative;
	float: left;
	vertical-align: middle;
	background-position: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;



}

#one-third-column-right {
	height: 100px;
	width: 290px;
	position: relative;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
	padding-left: 7px;
}

.highlight_icon{
	text-align: center;
	height: 50px;
	clear: both;
	display: block;
	padding-bottom: 10px;




	
}

.highlight_inner{
	right: 200px;
	text-align: center;


}


.highlight, .highlight a:visited, .highlight a:link{
	font-size: 18px;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	
	
}


.highlight a:hover {
	color: #E60039;
	text-decoration: none;
}

.highlight_proname {
	font-size: 15px;
	color: #333333;

}

#language {
	font-size: 12px;
	color: #000000;
	float: right;
	position: absolute;
	right: 20px;
	top: 0px;
	text-align: right;
	padding-top: 10px;
}

ul.language {
list-style-type:none; 
}

ul.language li
{
	position: relative;
	text-align: right;
	float: right;
	width: auto;
	background-image:url(../images/arrow01.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:10px;
	padding-right:10px;
	list-style-type: none;

}

.logo {
	height: 100px;
	float: left;
}

.vision {
	height: 100px;
	float: left;
}

.footerinfo {
	padding: 20px;
}

.clearboth {
	clear: both;
}

#indexfooter {
	clear: both;
	padding-top: 10px;
	position: relative;
	width: 100%;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#indexcopyright {
	font-size: 12px;
	text-aling:center;
	display: block;
	color: #7F7F7F;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;


}
#brief {
	font-size: 9px;
	clear: both;
	text-align: left;
	padding-top: 5px;


}

#one-fourth-column {
	text-align: left;
	float: right;
	width: 145px;
	position: relative;
	display: block;
	list-style-type: none;
	padding-right: 5px;
	left: 415px;
	top: 10px;






}
		
#one-fourth-column ul  {
	float: left;
	list-style: none;
	overflow: hidden;
	padding-left: 0px;
}

#one-fourth-column ul li {
	padding-left: 0px;
}
		
.co-info {
	display: block;
	float: left;
	padding-left: 20px;
	height: auto;
}

.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: 100%;
background: white;
opacity: 0.5;
-moz-opacity: 0.5;
filter: alpha(opacity=50);
}

.slides_content_right, .slides_content_right1 {
	position: absolute;
	float: right;
	padding: 20px;
	color: #222;
	width: 400px;
	top: 50px;
	bottom: 50px;
	right: 50px;
	text-align: left;
	vertical-align: top;
	display: block;
}


.slides_content_left, .slides_content_left1 {
	position: absolute;
	float: right;
	padding: 20px;
	color: #222;
	width: 400px;
	top: 50px;
	bottom: 50px;
	left: 50px;
	text-align: left;
	vertical-align: top;
	display: block;
	}

.slides_content {
	position: relative;
	color: #222;
	text-align: left;
	vertical-align: top;
	display: block;
}
